Rename the application back to ViewPDF; reason unknown.

--- viewpdf.app-0.2dfsg1.orig/GNUmakefile
+++ viewpdf.app-0.2dfsg1/GNUmakefile
@@ -8,21 +8,21 @@
 # Application
 #
 VERSION = 0.2
-PACKAGE_NAME = Vindaloo
-APP_NAME = Vindaloo
-Vindaloo_APPLICATION_ICON = 
-Vindaloo_MAIN_MODEL_FILE = Main
+PACKAGE_NAME = ViewPDF
+APP_NAME = ViewPDF
+ViewPDF_APPLICATION_ICON = 
+ViewPDF_MAIN_MODEL_FILE = Main
 
 #
 # Used Libraries
 #
-Vindaloo_LIB_DIRS =
-Vindaloo_GUI_LIBS = -lPopplerKit
+ViewPDF_LIB_DIRS =
+ViewPDF_GUI_LIBS = -lPopplerKit
 
 #
 # Global Resource files
 #
-Vindaloo_RESOURCE_FILES = \
+ViewPDF_RESOURCE_FILES = \
 Images/First.png \
 Images/Last.png \
 Images/Next.png \
@@ -34,15 +34,15 @@
 #
 # Language Resources
 #
-Vindaloo_LANGUAGES = English 
-Vindaloo_LOCALIZED_RESOURCE_FILES = \
+ViewPDF_LANGUAGES = English 
+ViewPDF_LOCALIZED_RESOURCE_FILES = \
 Main.gorm \
 Document.gorm
 
 #
 # Class files
 #
-Vindaloo_OBJC_FILES = \
+ViewPDF_OBJC_FILES = \
 AppDelegate.m \
 CenteringClipView.m \
 Controller.m \
@@ -62,7 +62,7 @@
 #
 # C files
 #
-Vindaloo_C_FILES = 
+ViewPDF_C_FILES = 
 
 #
 # Makefiles
--- viewpdf.app-0.2dfsg1.orig/ViewPDFInfo.plist
+++ viewpdf.app-0.2dfsg1/ViewPDFInfo.plist
@@ -0,0 +1,21 @@
+{
+    ApplicationDescription = "A spicy PDF Reader.";
+    ApplicationIcon = ViewPDF;
+    ApplicationName = ViewPDF;
+    ApplicationRelease = "0.2";
+    ApplicationURL = "http://home.gna.org/gsimageapps/";
+    Authors = ("Stefan Kleine Stegemann<stefankst@gmail.com>");
+    Copyright = "Copyright \U00a9 2005 Stefan Kleine Stegemann";
+    CopyrightDescription = "Released under the GNU GPL.";
+    FullVersionID = "1.0";
+    NSTypes = (
+    {
+       NSName = "pdf";
+       NSHumanReadableName = "PDF Document";
+       NSUnixExtensions = (pdf,PDF);
+       NSDOSExtensions = (pdf);
+       NSMIMETypes = ("application/pdf");
+       NSRole = Viewer;
+       NSDocumentClass = Document;
+    });
+}
